Subject: Re: bug#14007: 24.3.50; Global var `completion-cycling' undocumented.

From: Leo Liu <[email-masked]>
Date: Tue, 26 Mar 2013 11:00:49 +0800

On 2013-03-26 02:51 +0800, Stefan Monnier wrote:
> There's no shortage of things to fix.  Many of the ones you report are
> much too low on the priority queue, so they just waste my time.

Stefan, I agree. I am counting on you to bring more features to elisp.

Drew,

Really hope you can join force with emacs. You have excellent writing
skills that many of us don't have and you care a lot about users (not
just elisp authors) and usability. I think emacs can benefit from some
of your talents.

Leo